<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Page Simple</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
    <!-- DataTables -->
    <link rel="stylesheet" href="../../plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" href="../../plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
    <link rel="stylesheet" href="../../plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/adminlte.min.css">
    <style>
        /* #ex {
            overflow-x: auto;
            
        } */
        .modal-row-info {
            box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
            padding: 5px 50px;
            margin-bottom: 50px;
        }
    </style>
</head>

<body class="hold-transition sidebar-mini">
    <!-- Site wrapper -->
    <div class="wrapper">
        <!-- Navbar -->
        <nav class="main-header navbar navbar-expand navbar-white navbar-light">
            <!-- Left navbar links -->
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
                </li>
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="../../index3.html" class="nav-link">Home</a>
                </li>
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="#" class="nav-link">Contact</a>
                </li>
            </ul>

            <!-- Right navbar links -->
            <ul class="navbar-nav ml-auto">
                <!-- Navbar Search -->
                <li class="nav-item">
                    <a class="nav-link" data-widget="navbar-search" href="#" role="button">
                        <i class="fas fa-search"></i>
                    </a>
                    <div class="navbar-search-block">
                        <form class="form-inline">
                            <div class="input-group input-group-sm">
                                <input class="form-control form-control-navbar" type="search" placeholder="Search"
                                    aria-label="Search">
                                <div class="input-group-append">
                                    <button class="btn btn-navbar" type="submit">
                                        <i class="fas fa-search"></i>
                                    </button>
                                    <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                                        <i class="fas fa-times"></i>
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </li>

                <!-- Messages Dropdown Menu -->
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-comments"></i>
                        <span class="badge badge-danger navbar-badge">3</span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
                        <a href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="dist/img/user1-128x128.jpg" alt="User Avatar"
                                    class="img-size-50 mr-3 img-circle">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        Brad Diesel
                                        <span class="float-right text-sm text-danger"><i class="fas fa-star"></i></span>
                                    </h3>
                                    <p class="text-sm">Call me whenever you can...</p>
                                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="dist/img/user8-128x128.jpg" alt="User Avatar"
                                    class="img-size-50 img-circle mr-3">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        John Pierce
                                        <span class="float-right text-sm text-muted"><i class="fas fa-star"></i></span>
                                    </h3>
                                    <p class="text-sm">I got your message bro</p>
                                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="dist/img/user3-128x128.jpg" alt="User Avatar"
                                    class="img-size-50 img-circle mr-3">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        Nora Silvester
                                        <span class="float-right text-sm text-warning"><i
                                                class="fas fa-star"></i></span>
                                    </h3>
                                    <p class="text-sm">The subject goes here</p>
                                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item dropdown-footer">See All Messages</a>
                    </div>
                </li>
                <!-- Notifications Dropdown Menu -->
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-bell"></i>
                        <span class="badge badge-warning navbar-badge">15</span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
                        <span class="dropdown-item dropdown-header">15 Notifications</span>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-envelope mr-2"></i> 4 new messages
                            <span class="float-right text-muted text-sm">3 mins</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-users mr-2"></i> 8 friend requests
                            <span class="float-right text-muted text-sm">12 hours</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-file mr-2"></i> 3 new reports
                            <span class="float-right text-muted text-sm">2 days</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-widget="fullscreen" href="#" role="button">
                        <i class="fas fa-expand-arrows-alt"></i>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-widget="control-sidebar" data-slide="true" href="#" role="button">
                        <i class="fas fa-th-large"></i>
                    </a>
                </li>
            </ul>
        </nav>
        <!-- /.navbar -->

        <!-- Main Sidebar Container -->
        <aside class="main-sidebar sidebar-dark-primary elevation-4">
            <!-- Brand Logo -->
            <a href="../../index3.html" class="brand-link">
                <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
                    style="opacity: .8">
                <span class="brand-text font-weight-light">Devcamp</span>
            </a>

            <!-- Sidebar -->
            <div class="sidebar">
                <!-- Sidebar user (optional) -->
                <div class="user-panel mt-3 pb-3 mb-3 d-flex">
                    <div class="image">
                        <img src="dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
                    </div>
                    <div class="info">
                        <a href="#" class="d-block">DaHuynh</a>
                    </div>
                </div>

                <!-- SidebarSearch Form -->
                <div class="form-inline">
                    <div class="input-group" data-widget="sidebar-search">
                        <input class="form-control form-control-sidebar" type="search" placeholder="Search"
                            aria-label="Search">
                        <div class="input-group-append">
                            <button class="btn btn-sidebar">
                                <i class="fas fa-search fa-fw"></i>
                            </button>
                        </div>
                    </div>
                </div>

                <!-- Sidebar Menu -->
                <nav class="mt-2">
                    <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu"
                        data-accordion="false">
                        <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
                        <li class="nav-item menu-open">
                            <a href="#" class="nav-link act active">
                                <i class="nav-icon fas fa-tachometer-alt"></i>
                                <p>
                                    Dashboard
                                    <i class="right fas fa-angle-left"></i>
                                </p>
                            </a>
                            <ul class="nav nav-treeview">
                                <li class="nav-item">
                                    <a href="Customer.html" class="nav-link ">


                                        <i class="far fa-user nav-icon"></i>
                                        <p>Customer</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="Order.html" class="nav-link ">

                                        <i class="fab fa-shopify nav-icon"></i>
                                        <p>Order</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="OrderDetail.html" class="nav-link">

                                        <i class="fas fa-shopping-bag nav-icon"></i>
                                        <p>OrderDetail</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="Payment.html" class="nav-link">

                                        <i class="fas fa-money-check-alt nav-icon"></i>
                                        <p>Payment</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="Product.html" class="nav-link">
                                        <!-- <i class="fas fa-boxes"></i> -->
                                        <i class="fas fa-boxes nav-icon"></i>
                                        <p>Product</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="ProductLine.html" class="nav-link">

                                        <i class="fas fa-box-tissue nav-icon"></i>
                                        <p>ProductLine</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="Employee.html" class="nav-link">

                                        <i class="fas fa-user-tie nav-icon"></i>
                                        <p>Employee</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="Office.html" class="nav-link">

                                        <i class="fas fa-building nav-icon"></i>
                                        <p>Office</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="Office.html" class="nav-link active">

                                        <i class="fas fa-building nav-icon"></i>
                                        <p>ThongKe Customer</p>
                                    </a>
                                </li>

                            </ul>
                        </li>

                    </ul>
                </nav>
                <!-- /.sidebar-menu -->
            </div>
            <!-- /.sidebar -->
        </aside>

        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Content Header (Page header) -->
            <section class="content-header">
                <div class="container-fluid">
                    <div class="row mb-2">
                        <div class="col-sm-6">
                            <h1>Blank Page</h1>
                        </div>
                        <div class="col-sm-6">
                            <ol class="breadcrumb float-sm-right">
                                <li class="breadcrumb-item"><a href="#">Home</a></li>
                                <li class="breadcrumb-item active">Blank Page</li>
                            </ol>
                        </div>
                    </div>
                </div><!-- /.container-fluid -->
            </section>


            <!-- Main content -->
            <section class="content" id="">
                <!-- BAR CHART -->
                <div class="card card-success">
                    <div class="card-header">
                        <h3 class="card-title">Bar Chart</h3>

                        <div class="card-tools">
                            <button type="button" class="btn btn-tool" data-card-widget="collapse">
                                <i class="fas fa-minus"></i>
                            </button>
                            <button type="button" class="btn btn-tool" data-card-widget="remove">
                                <i class="fas fa-times"></i>
                            </button>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="chart">
                            <canvas id="barChart"
                                style="min-height: 250px; height: 250px; max-height: 250px; max-width: 100%;"></canvas>
                        </div>
                    </div>
                    <!-- /.card-body -->
                </div>
                <!-- /.card -->

                <!-- table -->

                <table id="achieve-table" class="table table-bordered table-striped mt-5">
                    <thead>
                        <tr>
                            <th>ID</th>
                            <th>Total Bill</th>
                            <th>Achieve</th>
                            <th>Xem chi tiết </th>
                        </tr>
                    </thead>
                    <tbody id="tbody-achieve">

                    </tbody>
                </table>

            </section>
            <!-- /.content -->
            <!-- modal add -->
            <div id="modal-add" class="modal" tabindex="-1" role="dialog">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Address Map</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="row">
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="">Address</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-add-address" placeholder="Address"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="">Lat</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-add-lat" placeholder="lat"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="">Lng</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-add-lng" placeholder="lng"
                                            class="form-control">
                                    </div>
                                </div>

                            </div>
                            <div class="modal-footer">
                                <button id="btn-save-add" type="button" class="btn btn-primary">Add</button>
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end add -->


            </div>
            <!-- modal update -->
            <div id="modal-up" class="modal" tabindex="-1" role="dialog">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Address Map update</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="row">
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="">Address</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-up-address" placeholder="Address"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="">Lat</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-up-lat" placeholder="lat"
                                            class="form-control">
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-sm-4">
                                        <label for="">Lng</label>
                                    </div>
                                    <div class="col-sm-8">
                                        <input type="text" name="" id="inp-up-lng" placeholder="lng"
                                            class="form-control">
                                    </div>
                                </div>

                            </div>

                        </div>
                        <div class="modal-footer">
                            <button id="btn-save-up" type="button" class="btn btn-primary">Update</button>
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end update -->
            <!-- modal delete -->
            <div id="modal-delete" class="modal" tabindex="-1" role="dialog">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Address Map Delete</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">

                            <h1>Delete Address Map</h1>
                        </div>
                        <div class="modal-footer">
                            <button id="btn-save-delete" type="button" class="btn btn-primary">Delete</button>
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                        </div>
                    </div>
                </div>
            </div>

            <!-- end delete -->
            <!-- modal detail customer -->
            <div id="modal-detail-customer" class="modal" tabindex="-1" role="dialog">
                <div class="modal-dialog modal-lg" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Detail Customer</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="card" style="width: 48rem;">
                                <div id="card-body-detail-customer" class="card-body">

                                </div>
                                <div class="card-footer">
                                    <div class="row justify-content-end">
                                        <button class="btn btn-success text-white"><img class="mr-2"
                                                src="./dist/img/icons8-message-48.png" alt=""> contact</button>
                                    </div>

                                </div>
                            </div>

                        </div>

                    </div>
                </div>
            </div>
            <!-- /.content-wrapper -->

            <footer class="main-footer">
                <div class="float-right d-none d-sm-block">
                    <b>Version</b> 3.2.0
                </div>
                <strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong> All rights
                reserved.
            </footer>

            <!-- Control Sidebar -->
            <aside class="control-sidebar control-sidebar-dark">
                <!-- Control sidebar content goes here -->
            </aside>
            <!-- /.control-sidebar -->
        </div>
        <!-- ./wrapper -->

        <!-- jQuery -->
        <script src="plugins/jquery/jquery.min.js"></script>
        <!-- Bootstrap 4 -->
        <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
        <!-- DataTables  & Plugins -->
        <script src="../../plugins/datatables/jquery.dataTables.min.js"></script>
        <script src="../../plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
        <script src="../../plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
        <script src="../../plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
        <script src="../../plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
        <script src="../../plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
        <script src="../../plugins/jszip/jszip.min.js"></script>
        <script src="../../plugins/pdfmake/pdfmake.min.js"></script>
        <script src="../../plugins/pdfmake/vfs_fonts.js"></script>
        <script src="../../plugins/datatables-buttons/js/buttons.html5.min.js"></script>
        <script src="../../plugins/datatables-buttons/js/buttons.print.min.js"></script>
        <script src="../../plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
        <!-- ChartJS -->
        <script src="../../plugins/chart.js/Chart.min.js"></script>
        <!-- AdminLTE App -->
        <script src="dist/js/adminlte.min.js"></script>
        <!-- AdminLTE for demo purposes -->
        <script src="dist/js/demo.js"></script>

        <script>
            "use strict";
            /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */

            const gBASE_URL = "http://localhost:8080/";

            // Lưu giá trị user_id vào LocalStorage
            var accessToken = localStorage.getItem('token');
            /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */

            $(document).ready(function () {

                onLoadTotal();
                $("#achieve-table").on("click", ".img-detail-customer", function () {
                    var currentRow = $(this).closest("tr");
                    var col1 = currentRow.find("td:eq(0)").text();

                    $("#modal-detail-customer").modal('show');
                    onLoadCustomerById(col1);
                })
                onLoadCustomerTotal();
                onLoadBarChart();




            })






            /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */
            function onLoadCustomerTotal() {
                $.ajax({
                    url: gBASE_URL + "customer/total",
                    type: "GET",
                    headers: { "Authorization": "Bearer " + accessToken },
                    success: function (paramRes) {
                        onLoadBarChart(paramRes);
                    },
                    error: function (paramErr) {
                        alert(paramErr.status);
                    }

                })
            }
            function onLoadHello() {
                alert("hello");
            }
            function onLoadBarChart(paramData) {
                var vArrayName = Object.keys(paramData);
                var vArrayTotal = Object.values(paramData);
                console.log(vArrayName);
                console.log(vArrayTotal);

                var areaChartData = {
                    labels: vArrayName,
                    datasets: [
                        {
                            label: 'Digital Goods',
                            backgroundColor: 'rgba(60,141,188,0.9)',
                            borderColor: 'rgba(60,141,188,0.8)',
                            pointRadius: false,
                            pointColor: '#3b8bba',
                            pointStrokeColor: 'rgba(60,141,188,1)',
                            pointHighlightFill: '#fff',
                            pointHighlightStroke: 'rgba(60,141,188,1)',
                            data: vArrayTotal
                        },

                    ]
                }
                //- BAR CHART -
                //-------------
                var barChartCanvas = $('#barChart').get(0).getContext('2d')
                var barChartData = $.extend(true, {}, areaChartData)
                var temp0 = areaChartData.datasets[0]
                // var temp1 = areaChartData.datasets[1]
                barChartData.datasets[0] = temp0
                // barChartData.datasets[1] = temp0

                var barChartOptions = {
                    responsive: true,
                    maintainAspectRatio: false,
                    datasetFill: false
                }

                new Chart(barChartCanvas, {
                    type: 'bar',
                    data: barChartData,
                    options: barChartOptions
                })
            }
            /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/
            function onLoadTotal() {
                $.ajax({
                    url: gBASE_URL + "customerId/total",
                    type: "GET",
                    headers: { "Authorization": "Bearer " + accessToken },
                    success: function (paramRes) {

                        console.log(paramRes);
                        var vArrayTotal = Object.values(paramRes);
                        var vArrayId = Object.keys(paramRes);
                        // console.log(vArrayId);
                        onLoadTableAchieve(vArrayTotal, vArrayId);

                    },
                    error: function (paramErr) {
                        alert(paramErr.status);
                    }
                })



            }
            function onLoadTableAchieve(vArrayTotal, vArrayId) {
                for (var bI = 0; bI < vArrayId.length; bI++) {
                    var achieveId = "td-achieve" + bI;
                    $("#tbody-achieve").append(`
                        <tr>
                            <td>${vArrayId[bI]}</td>
                            <td>${vArrayTotal[bI]}</td>
                            <td id="${achieveId}"></td>
                            <td><img class="img-detail-customer" src="./dist/img/icons8-detail-96.png" alt=""></td>
                        </tr>
                       
                    `)
                    if (vArrayTotal[bI] > 50000) {
                        $("#" + achieveId).append(`
                            Bạch Kim
                        `)
                    }
                    else if (vArrayTotal[bI] > 20000) {
                        $("#" + achieveId).append(`
                            Vàng
                        `)
                    }
                    else if (vArrayTotal[bI] > 10000) {
                        $("#" + achieveId).append(`
                            Bạc
                        `)
                    }
                    else if (vArrayTotal[bI] > 5000) {
                        $("#" + achieveId).append(`
                            VIP
                        `)
                    }
                    else {
                        $("#" + achieveId).append(`
                            Customer
                        `)
                    }

                }

            }
            function onLoadCustomerById(paramId) {
                $.ajax({
                    url: gBASE_URL + "customer/" + paramId,
                    type: "GET",
                    headers: { "Authorization": "Bearer " + accessToken },
                    success: function (paramRes) {
                        $("#card-body-detail-customer").html("")
                        handleFillDetailCustomer(paramRes);
                    },
                    error: function (paramErr) {
                        alert(paramErr.status);
                    }
                })
            }
            function handleFillDetailCustomer(paramData) {
                $("#card-body-detail-customer").append(`
                        <h3>Customer</h3>
                        <div class="row modal-row-info">
                            <div class="col-sm-7 mt-4">
                                <h5><b>${paramData.firstName + " " + paramData.lastName}</b></h5>
                                <h5><b>About:</b>design/developer Web/test unit</h5>
                                <h5><b>Favories food : </b>Read book, Swimming, play soccer, coffe</h5>

                            </div>
                            <div class="col-sm-5 text-right">
                                <img class="img-thumbnail" src="./dist/img/avatar2.png" width="70%" alt="">
                            </div>
                         </div>
                        <h5><img src="./dist/img/icons8-building-96.png" alt="">
                                        ${paramData.address}</h5>
                        <h5><img src="./dist/img/icons8-phone-100.png" alt="">
                                        ${paramData.phoneNumber}</h5>
                        <h5><img src="./dist/img/icons8-vietnam-96.png" alt="">
                                        ${paramData.country}</h5>
                        <h5><img src="./dist/img/icons8-money-100.png" alt="">
                                        ${paramData.creditLimit}</h5>
                `)
            }
        </script>

</body>

</html>